Bug 1107410 - sugar-tamtam: FTBFS in rawhide
Summary: sugar-tamtam: FTBFS in rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: sugar-tamtam
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sebastian Dziallas
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1074286
Blocks: F21FTBFS
TreeView+ depends on / blocked
 
Reported: 2014-06-10 02:31 UTC by Dennis Gilmore
Modified: 2014-07-08 03:49 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-08 03:49:35 UTC
Type: ---


Attachments (Terms of Use)
build.log (43.94 KB, text/plain)
2014-06-10 02:32 UTC, Dennis Gilmore
no flags Details
root.log (101.82 KB, text/plain)
2014-06-10 02:32 UTC, Dennis Gilmore
no flags Details
state.log (1.13 KB, text/plain)
2014-06-10 02:32 UTC, Dennis Gilmore
no flags Details

Description Dennis Gilmore 2014-06-10 02:31:53 UTC
Your package sugar-tamtam failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=7008435

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

Comment 1 Dennis Gilmore 2014-06-10 02:32:00 UTC
Created attachment 906859 [details]
build.log

Comment 2 Dennis Gilmore 2014-06-10 02:32:03 UTC
Created attachment 906860 [details]
root.log

Comment 3 Dennis Gilmore 2014-06-10 02:32:04 UTC
Created attachment 906861 [details]
state.log

Comment 4 Yaakov Selkowitz 2014-06-13 15:42:19 UTC
This was due to bug 1074286; it just needs to be resubmitted to koji.


Note You need to log in before you can comment on or make changes to this bug.